oci_close
OCI-Collection->assign
OCI8 Functions
PHP Manual

# OCI-Collection->append

(PHP 5, PECL oci8 >= 1.1.0)

OCI-Collection->append — Appends element to the collection

### Description

OCI-Collection
bool append ( mixed `$value` )

Appends element to the end of the collection.

### Parameters

`value`

  The value to be added to the collection. Can be a string or a number.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Collection->assign

oci_close
OCI-Collection->assign
OCI8 Functions
PHP Manual